Subject: can't log transfers.

From: [email-masked] (Chris Warth)
Date: Thu, 16 Feb 1995 16:57:31 -0800

Sorry to bother the list again with this but I'm stumped.
I'm running wi-ftpd on a solaris 2.4 machine sparcstation.

For some reason I can't seem to get ftp transfers logged.

in pathnames.h I've got 
	#define _PATH_XFERLOG   "/var/adm/xferlog"

in ftpaccess I have

	class anon anonymous *
	log transfer anonymous inbound,outbound

/var/adm/xferlog exists and is world writable (just to see if this
was the problem).

I've run the daemon with -d and didn't see any obvious errors
being logged to syslog.

Did I do something obvious wrong, like blow the ftpaccess line?
Thanks for any help,

-csw